# Generated by Django 2.2.5 on 2021-10-04 16:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app01', '0010_auto_20211004_1639'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='book',
            name='authors',
        ),
        migrations.RemoveField(
            model_name='book',
            name='publish',
        ),
        migrations.DeleteModel(
            name='Author',
        ),
        migrations.DeleteModel(
            name='AuthorDetail',
        ),
        migrations.DeleteModel(
            name='Book',
        ),
        migrations.DeleteModel(
            name='Publish',
        ),
    ]
